/* @media(max-width: 475px){


} */



@media(max-width: 475px){

    header {
        margin: 0rem;
        padding: 0rem;
    }

    .hideOnMobile {
        display: none;
    }

    .main-logo {
        width: 5rem;
        height: 5rem;
    }
    
    .navbar-button {
        display: block;
    } 

    .blank {
        display: none;
    }

    .sidebar {
        width: 100%;
    }

    .who-image {
        margin: 6rem auto 2rem;
    }

    .who-image p {
        color: #fff;
        padding: 4rem 0 0;
        font-size: 1rem;
    }

    .trybers-text h1 {
        font-size: 2rem;
        font-weight: 600;
        margin: 5rem 0 1.5rem;
    }

    .trybers-text p {
        font-size: 1.2rem;
        width: 75%;
        margin-bottom: 4rem;
    }

    .grid-2 {
        display: flex;
        flex-direction: column;
        gap: 5rem;
        justify-self: center;
        /* margin: 6.2rem 0; */
        width: 80%;
        margin: 0 auto;
    }

    .grid-2 img {
        width: 100%;
    }

    .founder-content {
        display: flex;
        flex-direction: column;
        width: 80%;
        justify-self: center; 
        margin: 0 auto;
        /* margin-bottom: 1.4rem; */
    }

    .founder-texts h1 {
        font-size: 2rem;
        font-weight: 700;
        margin-bottom: .8rem;
    }

    .founder-texts p {
        font-size: 1.2rem;
        font-weight: 500;
        line-height: 2.8rem;
        margin-bottom: 1.4rem;
    }

    .founder-image img {
        width: 100%;
        justify-self: end;
        margin: 2rem 0;
    }

    .founder-content--2 {
        display: flex;
        flex-direction: column-reverse;
        width: 80%;
        justify-self: center; 
        margin: 0 auto;
        padding-top: 3rem;
        /* margin-bottom: 1.4rem; */
    }

    .founder-image--2 img {
        width: 100%;
        justify-self: end;
        margin: 2rem 0 .5rem;
    }

    .section-location {
       margin: 5rem 0;
    }

    .location-grid-2-cols {
        display: flex;
        flex-direction: column;
        margin: 0 auto;
        width: 90%;
    }

    .location-texts {
        width: 100%;
    }

    .location-texts h1 {
        font-size: 2rem;
        margin-bottom: 1rem;
    }

    .location-texts p {
        font-size: 1.2rem;
        line-height: 2;
        margin-bottom: 3rem;
    }

     .cities li{
        list-style-type: none;
        font-size: 1.3rem
    }

     .cities {
        justify-content: center;
        gap: 5rem;
    }

    .cities-icon {
        width: 1.2rem;
        height: 1.2rem;
        margin-right: .5rem;
    }

    .cities-p {
        font-size: 1.1rem;
        margin: 1.5rem;
        width: 90%;
    }

    .location-images {
        display: none;
    }

    .location-footer-text {
        font-size: 1.2rem;
        width: 90%;
        margin: 0 auto;
    }

    .app-soon-section {
       padding: 1.7rem 0 .0;
    }
    
    .app-coming-btn {
        display: flex;
        justify-content: center;
        margin-bottom: 1rem;
    }

    /* .app-on-mobile {
        margin: 0;
    } */

    .app-coming-soon img {
       width: 11rem;
    }

    .app-on-mobile img {
       width: 9rem;
    } 

    .join-now--footer-btn {
       width: 8.5rem;
       padding: .5rem;
       font-size: 1.1rem;
       margin-bottom: 1rem;
    }

    .footer-container {
        flex-direction: column;
        width: 80%;
        margin: 0 auto;
        gap: 7rem;
    }

    .footer-logo {
        width: 100%;
    }

    .footer-logo p {
        font-size: 1.4rem;
        margin: 1rem 0;
    }

    .footer-icons {
        margin-top: 2rem;
        gap: 1rem;
    }

    .footer-icon {
        width: 2rem;
        height: 2rem;
    }

    .company-legal h1 {
        font-size: 2rem;
    }

    .footer-li {
        font-size: 1.3rem;
    }

    .company-legal h1 {
       font-size: 1.4rem;
       margin-bottom: 1.5rem;
    }

    .footer-li {
        font-size: 1.3rem;
    }

    .footer-side-texts {
       gap: 8rem;
    }
}




    /* .footer-container {
        flex-direction: column;
        width: 80%;
        margin: 0 auto;
        gap: 7rem;
    }

    .footer-logo {
        width: 100%;
    }

    .footer-logo p {
        font-size: 1.8rem;
    }

    .footer-side-texts {
        display: flex;
        gap: 20rem;
    }

    .company-legal h1 {
        font-size: 2.3rem;
    }

    .footer-li {
        font-size: 1.8rem;
    } */

